GRUPO P4-1 FOUCHILE - Feature #3588
Feature # 3584 (New): Documentacion del Informe Final
Presentar Producto Final

04/27/2024 02:06 PM - Diego Baltazar

Status: New Start date: 06/29/2024
Priority: Normal Due date: 07/03/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Llevar a cabo la presentacion del Producto Final.

History

#1 - 06/24/2024 10:06 AM - Diego Baltazar
- Due date changed from 07/12/2024 to 07/03/2024
- Start date changed from 07/08/2024 to 06/29/2024

#2 - 07/09/2024 09:29 AM - Diego Baltazar
- % Done changed from 0 to 100

04/17/2025

1/1



http://www.tcpdf.org

